Jump to content
  • Announcements

    • Allan

      Forum Rules   04/13/2018

      Hello folks! As some things are being fixed, we'll keep you updated. Per hour the Forum Rules don't have a dedicated "Tab", so here is the place that we have our Rules back. New Users Lounge > [READ] - InsanelyMac Forum Rules - The InsanelyMac Staff Team. 
Donk

Workstation 8/9/10, Player 4/5/6 and Fusion 4/5/6 Mac OS X Unlocker

543 posts in this topic

Recommended Posts

I tried to look at the most recent posts but I was a bit confused -- what is the current/latest unlocker for workstation 8 (471780) ? There seem to be a few different versions floating around.... thanks

luckman,

 

Keep an eye on the following "How To" guide for all the relevant links on the first post, link below:

 

http://www.insanelymac.com/forum/index.php...t&p=1750634

Share this post


Link to post
Share on other sites
Great work guys! (or gals) :)

 

Could anyone please confirm if QE/CI works with the latest Guest Additions?

Sorry in a word no, not on VMware's roadmap currently!

Share this post


Link to post
Share on other sites
Sorry in a word no, not on VMware's roadmap currently!

 

What a shame :) Oh well, no reason to update to VMware 8 and Lion then really :) Snowy and VMware 7 is working well enough.

 

Thank you for the reply!

Share this post


Link to post
Share on other sites
No, it does not, 7.1 works fine on WKS8

 

sebus

Not 10.7.1, that's fine. 10.7.2 c71 Dev build refuses to boot.

Share this post


Link to post
Share on other sites
Not 10.7.1, that's fine. 10.7.2 c71 Dev build refuses to boot.

Have replicated the problem with the GM build. I can't see what is wrong currently but seems PCI Configuration is the probelm again. Tried npci=0x2000.

 

UPDATE: Looks like it is the SCSI drivers not loading. Also fails on real Mac and unaltered Fusion4, so not an unlocker problem.

 

UPDATE 2: Use the delta not combo updater. According to Apple Developer forums combo is corrupt.

Share this post


Link to post
Share on other sites

I upgraded to vmware player 4 this morning and tried the windows/workstation 8 unlocker in the original post. It gave errors about restarting services at the end of install.cmd but I ran up my SL vm and it worked fine.

Share this post


Link to post
Share on other sites
I upgraded to vmware player 4 this morning and tried the windows/workstation 8 unlocker in the original post. It gave errors about restarting services at the end of install.cmd but I ran up my SL vm and it worked fine.

I only just downloaded it and will test, but ignore the errors likely to be services only Workstation has for shared VMs.

Share this post


Link to post
Share on other sites
Have replicated the problem with the GM build. I can't see what is wrong currently but seems PCI Configuration is the probelm again. Tried npci=0x2000.

 

UPDATE: Looks like it is the SCSI drivers not loading. Also fails on real Mac and unaltered Fusion4, so not an unlocker problem.

 

UPDATE 2: Use the delta not combo updater. According to Apple Developer forums combo is corrupt.

Ah, good stuff. Thank you for confirming. I did think I was going mad for a second. Is the GM seed (c73) delta or combo working ok?

Share this post


Link to post
Share on other sites
Ah, good stuff. Thank you for confirming. I did think I was going mad for a second. Is the GM seed (c73) delta or combo working ok?

Delta only for me. I do have Apple develoer account and there are messages on problems with combo on the restricted forums.

Share this post


Link to post
Share on other sites
Delta only for me. I do have Apple develoer account and there are messages on problems with combo on the restricted forums.

Take it all back 10.7.2 is broekn on VMware including real Apple hardware and untouched Fusion 4.

Share this post


Link to post
Share on other sites

Ah, I was about to say, I'm experiencing the same problem again with the GM. ;)

 

Are there any logs I can supply to help fix the problem?

Share this post


Link to post
Share on other sites

Hi Donk,

 

I'm having a blast at my first Hackintosh and have just tried to download your zip @ http://goo.gl/fQaPS. I managed to download it successfully initially, but I damaged the file and made it unreadable. I have tried several times to download again ( a few hours after I initially downloaded it ) on two different machines and each time I get a file that is unreadable. Have you got it uploaded anywhere else?

 

Regards,

Share this post


Link to post
Share on other sites
Hi Donk,

 

I'm having a blast at my first Hackintosh and have just tried to download your zip @ http://goo.gl/fQaPS. I managed to download it successfully initially, but I damaged the file and made it unreadable. I have tried several times to download again ( a few hours after I initially downloaded it ) on two different machines and each time I get a file that is unreadable. Have you got it uploaded anywhere else?

 

Regards,

"Official" Donk supplied files mirror, see link below:

 

http://www.insanelymac.com/forum/index.php...t&p=1750634

 

MSoK.

Share this post


Link to post
Share on other sites

Zenith,

I try running the unlocker using Ubuntu 64 and get

"U: 1: Syntax error: "(" unexpected"

I tried it using Ubuntu 32 and I got basically the same thing but I think it was a ")" instead of a "(".

 

Am I doing something incorrectly?

Share this post


Link to post
Share on other sites
Am I doing something incorrectly?
Which unlocker are you running? If using my unlocker, you should just do "sudo ./Unlocker.Linux64" or "sudo ./Unlocker.Linux32". Don't use any scripts.

Share this post


Link to post
Share on other sites

I'm assuming if there was an update there would be a post, but I'm new here, sometimes people get busy, or it's updated in another thread.

 

That said, iss there any update to a fix for being able to update Lion to GM?

 

 

 

Thanks!

Share this post


Link to post
Share on other sites
I'm assuming if there was an update there would be a post, but I'm new here, sometimes people get busy, or it's updated in another thread.

 

That said, iss there any update to a fix for being able to update Lion to GM?

 

 

 

Thanks!

Nope - the issue is not understood

Share this post


Link to post
Share on other sites

The last 10.7.2 build to work on VM was c62. Are there documented changes anywhere between that and c71/73?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×